pd_sound "bye" "misc/A-BYE1.WAV"
pd_sound "bye" "misc/A-BYE1.WAV"
pd_sound "bye" "misc/A-BYE2.WAV"
pd_sound "clear" "misc/a-clearpath1.wav"
pd_sound "good" "misc/a-goodgame1.wav"
pd_sound "great shot" "misc/a-greatshot1.wav"
pd_sound "hi" "misc/A-HI1.WAV"
pd_sound "hi" "misc/A-HI2.WAV"
pd_sound "move" "misc/A-MOVE1.WAV"
pd_sound "oops" "misc/A-OOPS1.WAV"
pd_sound "ups" "misc/A-OOPS1.WAV"
pd_sound "sorry" "misc/A-SORRY1.WAV"
pd_sound "astalavista" "misc/ASTA.WAV"
pd_sound "thanks" "misc/a-thanks1.wav"
pd_sound "30sec" "misc/a-thirtyseconds1.wav"
pd_sound "welcome" "misc/a-welcome1.wav"
pd_sound "aw" "misc/AW_02.WAV"
pd_sound "aw" "misc/AW_01.WAV"
pd_sound "crap" "misc/AWWCRAP2.WAV"
pd_sound "crap" "misc/AWWCRAP.WAV"
pd_sound "awman" "misc/AWWMAN.WAV"
pd_sound "yeah" "misc/A-YEAH1.WAV"
pd_sound "yeah" "misc/A-YEAH2.WAV"
pd_sound "yeah" "misc/A-YEAH3.WAV"
pd_sound "yeah" "misc/A-YEAH4.WAV"
pd_sound "yeah" "misc/A-YEAH5.WAV"
pd_sound "base" "misc/allyourbase.wav"
pd_sound "aol" "misc/aol.wav"
pd_sound "beer" "misc/beer.wav"
pd_sound "bye" "misc/bye_love.wav"
pd_sound "doh" "misc/dohnuts.wav"
pd_sound "dohoo" "misc/dohoo.wav"
pd_sound "bud" "misc/BUD.WAV"
pd_sound "chicken" "misc/CHICKEN0.WAV"
pd_sound "moo" "misc/COW.WAV"
pd_sound "doh" "misc/DOH2.WAV"
pd_sound "doh" "misc/DOH3.WAV"
pd_sound "doh" "misc/DOH4.WAV"
pd_sound "doh" "misc/DOH5.WAV"
pd_sound "doh" "misc/DOH7.WAV"
pd_sound "doh" "misc/DOH.WAV"
pd_sound "er" "misc/ER.WAV"
pd_sound "getout" "misc/GETOUT.WAV"
pd_sound "get out" "misc/GETOUT.WAV"
pd_sound "goodbye" "misc/GOODBYE.WAV"
pd_sound "goodluck" "misc/GOODLUCK.WAV"
pd_sound "oops" "misc/G-OOPS1.WAV"
pd_sound "yeah" "misc/G-YEAH3.WAV"
pd_sound "bye" "misc/G-BYE1.WAV"
pd_sound "haleluya" "misc/HALELUYA.WAV"
pd_sound "bye" "misc/G-BYE1.WAV"
pd_sound "haha" "misc/HAHA.WAV"
pd_sound "haha" "misc/HAHA_01.WAV"
pd_sound "haha" "misc/HAHA_02.WAV"
pd_sound "haha" "misc/HAHA_03.WAV"
pd_sound "ILBB" "misc/ILBB.WAV"
pd_sound "ILBB" "misc/beback.wav"
pd_sound "I'll be back" "misc/ILBB.WAV"
pd_sound "chicken" "misc/killChicken.wav"
pd_sound "no" "misc/NO_01.WAV"
pd_sound "no" "misc/NO_02.WAV"
pd_sound "oops" "misc/OOPS.WAV"
pd_sound "ow" "misc/OW.WAV"
pd_sound "sheep" "misc/SHEEP.WAV"
pd_sound "suxx" "misc/SUXX_01.WAV"
pd_sound "uhoh" "misc/UHOH_01.WAV"
pd_sound "uhoh" "misc/UHOH_02.WAV"
pd_sound "woohoo" "misc/WOOHOO2.WAV"
pd_sound "woohoo" "misc/WOOHOO.WAV"
pd_sound "yes" "misc/YES_01.WAV"
pd_sound "yes" "misc/YES_02.WAV"
pd_sound "yes" "misc/YES_03.WAV"
pd_sound "yes" "misc/YES_06.WAV"
pd_sound "doomed" "misc/doomed.wav"
pd_sound "er" "misc/er.wav"
pd_sound "force" "misc/FORCE.WAV"
pd_sound "leave" "misc/gtg.wav"
pd_sound "hibabe" "misc/HIBABE.WAV"
pd_sound "himan" "misc/himan.wav"
pd_sound "idiot" "misc/idiotsong.wav"
pd_sound "ow" "misc/ow.wav"
pd_sound "piss" "misc/pissgrv.wav"
pd_sound "schoki" "misc/schoki.wav"
pd_sound "alive" "misc/stayinalive.wav"
pd_sound "stuckair" "misc/stuckair.wav"
pd_sound "run" "misc/taliban.wav"
pd_sound "weis" "misc/weis.wav"
pd_sound "" "misc/TALK.WAV"
